@charset "utf-8";
/* CSS Document */
.contant{ width: 100%; overflow: hidden;}
.hide{ display: none;}
.clear{ clear: both;}
.comment{ width: 100%; height: 1080px; background-size: auto 100%; }
.center{ width: 100%;  margin: auto; height: 100%; position: relative;}

/*右侧导航*/
.fell_nav{ position: fixed; right: 68px; top:calc(50% - 317px);width: 187px; height: 517px; background:url(/sw/js2bsd/images/nav.png) no-repeat;  z-index: 10; display: none;}
.fell_nav  ul{ padding-top: 108px;}
.fell_nav li{ height: 38px; padding-top: 11px; text-align: center; width: 140px; margin: 0 auto; border-bottom: 2px solid #231f20; cursor: pointer;}
.fell_nav li i{ display: block; background: url(/sw/js2bsd/images/nav_text.png) no-repeat; margin: 0 auto;}
.fell_nav .li1 i{height:27px;width:115px;background-position: 0 -84px; }
.fell_nav .li2 i{height:26px;width:116px;background-position: 0 -111px;}
.fell_nav .li3 i{height:28px;width:115px;background-position: 0 -56px;}
.fell_nav .li4 i{height:28px;width:115px;background-position: 0 -28px;}
.fell_nav .li5 i{height:28px;width:113px;background-position: 0 0;}
.fell_nav .li4{ width: 166px;}
.fell_nav .li5{ border-bottom: none;}
.fell_nav img{ display: block; margin: 0 auto; width: 115px; height: 115px;}
.fell_nav span{ text-align: center; display: block; font-size: 16px; color: #231f20;}

/*首屏*/
.con_1{  background: url(/sw/js2bsd/images/con_1.jpg) no-repeat;}
.con_1 .logo{ display: block; position: absolute; top:50px; left: -130px;}

/*预约*/
.con_2{  background: url(/sw/js2bsd/images/con_2.jpg) no-repeat; }
.bt_bj{padding-top: 70px; display: block; margin: 0 auto; padding-bottom: 60px;}
.con_2 .ul{width: 1199px; height: 211px; background: url(/sw/js2bsd/images/ul.png) no-repeat ; font-size: 128px; color: #83683c; line-height: 211px;}
.con_2 .ul { width: 1300px;letter-spacing:130px; padding-left: 50px;}
.con_2 .post_btn{ display: block; margin: 0 auto; background: url(/sw/js2bsd/images/post_btn.png) no-repeat; width: 243px; height: 90px; margin-top: 40px; cursor: pointer;}
.con_2 .warp{ height: 391px; border:1px solid #231f20; width: 1198px; margin-top: 48px; padding-top: 7px;}
.con_2 .warp .lef{ float: left; width: 567px; height: 299px; padding-top: 86px; border-right: 2px dashed #675b4b; padding-left: 30px;}
.con_2 .warp .lef span{ display: block; background: url(/sw/js2bsd/images/nav_text.png) no-repeat;height:27px;width:126px;background-position: 0 -137px; margin-bottom: 10px;}
.con_2 .warp .lef p{color: #4a3615; font-size: 24px; line-height: 36px; font-family:"宋体";}
.con_2 .warp .rit{ float: left; width: 545px; height: 299px; padding-top: 86px;  padding-left: 48px;}
.con_2 .warp .rit span{ display: block; background: url(/sw/js2bsd/images/nav_text.png) no-repeat;height:26px;width:126px;background-position: 0 -164px;}
.con_2 .warp .rit .data_warp{margin-top: 10px;height: 216px; overflow: hidden;}
.con_2 .warp .rit .data_warp ul{width: 100%; }
.con_2 .warp .rit .data_warp ul li{ font-size: 24px; line-height: 36px; height: 36px; color: #4a3615; font-family: "宋体";}
.con_2 .warp .rit .data_warp ul .li{ display: none;}
/*抽奖*/
.con_3{  background: url(/sw/js2bsd/images/con_3.jpg) no-repeat; height: 1079px;}
.con_3 .p_wen{  background: url(/sw/js2bsd/images/text.png) no-repeat; width: 1175px; height: 52px; margin:0 auto;}
.con_3 .text{ float: left; width: 566px; padding-top:55px;}
.con_3 .text span{ background: url(/sw/js2bsd/images/nav_text.png) no-repeat; display: block;margin-bottom:10px;}
.con_3 .text .sp1{height:26px;width:117px;background-position: 0 -453px; }
.con_3 .text .sp2{height:29px;width:351px;background-position: 0 -516px;margin-bottom:30px;}
.con_3 .text .sp3{height:27px;width:126px;background-position: 0 -483px;}
.con_3 .text p{color: #241600; font-size: 24px; line-height: 36px; font-family: "宋体"; }
.con_3 .input_img{ width: 243px; height: 90px; background: url(/sw/js2bsd/images/input_img.png) no-repeat ; margin: 0 auto; margin-top: 20px; cursor: pointer;}
.con_3 .input_img .upbtn{ width: 100%; height: 100%;opacity: 0; cursor: pointer; }
.con_3 .text .p1{ padding-bottom: 30px;}
.con_3 .chou{width: 545px; float: right; padding-top: 55px;}
.con_3 .chou .a{ background: url(/sw/js2bsd/images/deng.png) no-repeat; width: 135px; height: 48px; display: block; float: left; text-align: center; line-height: 48px; color: #d7c4a1; 
                     font-size: 20px; font-family: "宋体"; margin-left: 80px; cursor: pointer;}
.con_3 .data{ height:545px; width:545px; float:  left; padding:25px 0 0 33px;}
.con_3 .turntable-bg{width: 100%; height: 100%; position: relative;}
.con_3 .turntable-bg .pointer {width:101px; height: 101px; position: absolute;left:0; top:0; bottom:0px;right:0px; margin: auto;z-index: 8;cursor: pointer}
.con_3 .turntable-bg .rotate {height: 545px; width: 545px; position: absolute;left:0px;top:0px;}
.con_3 .turntable-bg .rotate img{ width: 100%; height: 100%;}
.con_3 .data .i{position: absolute; background: url(/sw/js2bsd/images/i.png) no-repeat; width: 30px;height:90px; display: block; top:143px; left: 255px;}

/*人物介绍*/
.con_4{  background: url(/sw/js2bsd/images/con_4.jpg) no-repeat; height: 1010px; padding-top: 70px;}
.title{ background: url(/sw/js2bsd/images/nav_text.png) no-repeat; display: block; margin: 0 auto;}
.con_4 .title{height:57px;width:232px;background-position: 0 -392px;}
.con_4 ul { margin-top:91px; float: left; width: 100px;}
.con_4 ul li{ background: url(/sw/js2bsd/images/icon.png) no-repeat; width: 90px; height: 90px; margin-bottom: 38px; cursor: pointer;}
.con_4 ul .li1{background-position: -229px -90px;}
.con_4 ul .li2{background-position: -114px -90px;}
.con_4 ul .li3{background-position: 0px -90px;}
.con_4 ul .li4{background-position: -343px -90px;}
.con_4 ul .li5{background-position: -457px -90px;}
.con_4 ul .on{background-position-y: 0px; }
.charactar_box2{   
 -webkit-animation: fadeInUp 1.2s .2s ease both;
    -moz-animation: fadeInUp 1.2s .2s ease both;
}
@keyframes fadeInUp{	
0% {  opacity: 0;-webkit-transform: translatex(50px);}
100% {opacity: 1; -webkit-transform: translatex(0);}
}
.con_4 .warp{ float: right; width: 1100px; height: 100%; }
.con_4 .warp .item{ width: 100%; height: 100%; position: relative;}
.con_4 .warp .item .left{ position: absolute; left: 80px; top:90px;}
.con_4 .warp .item .right{ position: absolute; }
.con_4 .warp .item .em_b{right: -468px; bottom:59px;}
.con_4 .warp .item .tm_b{right: -468px; bottom:59px;}
.con_4 .warp .item .tw_b{right: -468px; bottom:59px;}
.con_4 .warp .item .tr_b{right: -399px; bottom:59px;}
.con_4 .warp .item .wd_b{right: -394px; bottom:59px;}

/*/游戏特色*/
.con_5{  background: url(/sw/js2bsd/images/con_5.jpg) no-repeat;height: 1000px; padding-top:80px;}
.con_5 .title{height:58px;width:231px;background-position: 0 -334px;}
.con_5 ul{ width:996px; margin: 0 auto; margin-top: 70px;}
.con_5 ul li{width: 209px; height: 69px;  float: left;  background: url(/sw/js2bsd/images/li_bj.png) no-repeat; background-position: 0 -69px; margin:0 20px; position: relative; cursor: pointer;}
.con_5 ul li i{ display: block; background: url(/sw/js2bsd/images/nav_text.png) no-repeat ; position: absolute; top:0; left: 0; right: 0; bottom: 0; margin: auto;}
.con_5 ul .li1 i{height:34px;width:158px;background-position: 0 -300px;}
.con_5 ul .li2 i{height:37px;width:158px;background-position: 0 -263px; opacity: 0.7;}
.con_5 ul .li3 i{height:36px;width:152px;background-position: 0 -190px;opacity: 0.7;}
.con_5 ul .li4 i{height:37px;width:154px;background-position: 0 -226px;opacity: 0.7;}
.con_5 ul .on{ background-position: 0 0;}
.con_5 .warp{padding-top: 70px; }
.con_5 .warp .item{ width: 910px; height: 514px; margin: 0 auto;position: relative;}
.con_5 .warp .item .kuang{ background: url(/sw/js2bsd/images/kuang.png) no-repeat; width: 909px; height: 512px; position: absolute; top:0; left: 0; bottom: 0; right: 0; margin: auto;}
.con_5 .warp .item .img{ width: 100%; height: 100%; overflow: hidden;}

/*弹窗的动画效果*/
.game_thumb {-webkit-animation: tan_data .8s .2s ease both;-moz-animation: tan_data .8s .2s ease both;}
@keyframes tan_data{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
}

/*弹框*/
.tanshow{width: 100%; height: 5022px; position: absolute; top:0; left: 0; z-index: 100; min-width:100%;  display: none;
            background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1;background: rgba(51,51,51,0.5); }
.tanshow .btn:hover{opacity: 0.8;}
/*中奖的信息*/
.tan2{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tan2 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tan2 p{ color: #683714; height: 43px; line-height: 43px; text-align: center;font-size: 19px; padding-bottom: 10px;}
.tan2 span{color: #683714; height: 35px;  text-align: center; font-size: 15px;padding-bottom: 25px; font-weight: normal; display: block;}
.tan2 .btn{ width:134px; height: 38px; background:#1aa4d3; text-align: center; line-height: 34px; margin:  0 auto; font-size: 16px; color: #fff; 
                border-radius: 8px; margin-bottom: 20px; cursor:  pointer;}

/*未中奖的信息*/
.tan4{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tan4 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tan4 span{color: #683714; height: 155px;  text-align: center; font-size: 25px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 115px;}

/*填写资料啊*/
.tanshow .tan3{ position: fixed; left: 38%; left: calc(50% - 192px); top: 190px;  height: 577px;width:376px;  z-index: 1001; border: 0; border-radius: 20px;
                          background:#fff; padding-top: 6px; display: none;}
.tanshow .tan3 .toplist{ height: 75px; text-align: center;  color: #ffea00; font-size: 23px; width: 100%; margin: 0 auto;  margin-bottom: 26px;  font-weight: normal;
             border-bottom:2px solid #683714; border-radius: 10px 10px 0 0;}
             
.tanshow .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #ff9934;}
.tanshow .tan3 .toplist h3{ font-size: 14px; color: #683714; font-weight: 500;}
.tanshow .tan3 .inpu{ width: 325px; margin: 0 auto; height: 40px;  border-radius: 10px; background: #fff; line-height: 40px; color: #683714; padding: 0 10px; margin-top:  10px; border: 1px solid #683714;}
.tanshow .tan3 input{ height: 36px; width: 210px; background: #fff;border:none; color: #683714; font-size: 18px;}
.tanshow .tan3 .pa{ color: #683714; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshow .tan3 .btn{ width: 320px;margin: 0 auto; height: 35px; background:#1aa4d3; border-radius: 10px; margin-top: 20px; border:none;
                                    text-align: center; line-height: 35px; color: #fff; font-size: 19px; cursor: pointer; display:  block;}
.tanshow .tan3 .p1{ height: 35px; line-height: 35px; color: #683714; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tanshow .tan3 .p2{line-height: 38px; color:#683714; font-size: 19px; width: 344px; margin: 0 auto;}
.tanshow .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
.tanshow .tan{-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    box-shadow: 1px 6px 36px rgba(0,0,0,.5);
			    -webkit-border-radius: 5px 5px 3px 3px;
			    -moz-border-radius: 5px 5px 3px 3px;
			    border-radius: 5px 5px 3px 3px;}
